.comments {
	display: block;
	margin: 40px 0;	
}

.comments__title {
	display: block;
	margin: 40px 0 20px;
}

.comments__title-count {
	display: inline;
	font-size: 0.5em;
}
.comments__title-count:before {
	content: "(";
}
.comments__title-count:after {
	content: ")";
}



.comments__pages {
	display: block;
	margin: 10px 0;
}

.comments__box {
		margin: 40px 0;
}

.comments__form {
	position: relative;
	display: block;
	overflow: hidden;
	padding: 60px;
}

.comments__form:before {
	content: "Отправка данных...";
	position: absolute;
	z-index: -1;
	display: block;
	opacity: 0;
	text-align: center;
	vertical-align: middle;
	line-height: 400px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	font-size: 1.5em;
	font-weight: 500;
	text-transform: uppercase;
	color: #000;
	background-color: #FFF;
	transition: all 0.3s ease 0s;
}

.comments__form_progress:before {
	z-index: 1;
	opacity: 0.7;
}

.comments__form-reply {
	display: block;
	margin: 0 0 40px 0;
	color: #999;
}

.comments__form-reply:empty {
	display: none;
}

.comments__form-reply-reset {
	display: inline;
	margin-left: 20px;
	font-size: 0.8em;
	cursor: pointer;
}

.comments__form-errors {
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0 20px;
	max-height: 0;
	color: #942907;
	background-color: #FFF0E2;
	transition: all 0s ease;
}

.comments__form-errors_visible {
	display: block;
	margin: 15px 0;
	padding: 20px;
	max-height: 200px;
	transition: all 0.15s ease;
}


.comments__likes {
	dsiplay: block;
}

.comments__likes-title {
	dsiplay: block;
}



.comments__items {
	display: block;
	margin: 20px 0;
	background-color: #FAFAFA;
}


.comments__item {
	display: block;
	overflow: hidden;
	opacity: 1;
	margin: 10px 0;
	padding: 40px;
	max-height: 2000px;
	background-color: #FFF;
	transition: all 0.6s ease 0.3s, max-height 0.6s ease 0s, opacity 0.3s ease;
}

.comments__item_deleted {
	opacity: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	max-height: 0;
}


.comments__item-left {
	display: block;
	float: left;
	margin-right: 20px;
	padding: 0;
}

.comments__item-right {
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.comments__item-top {
	position: relative;
	display: flex;
	align-items: baseline;
	justify-content: space-between;
	margin: 0;
}

.comments__item-bottom {
	position: relative;
	display: flex;
	align-items: baseline;
	justify-content: space-between;
	margin: 20px 0;
}


.comments__item-avatar {
	display: block;
	margin: 0 20px 0 0;
	width: 60px;
	height: 60px;
	border-radius: 50px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url("/_includes_/static/assets/icons/user_avatar.svg");
}

.comments__item-date {
	display: block;
	margin: 20px 0;
	padding: 0;
	font-size: 0.7em;
	color: #999;
}

.comments__item-author {
	display: block;
	margin: 10px 0;
	font-weight: 500;
	text-transform: capitalize;
}

.comments__item-body {
	display: block;
	overflow: hidden;
	margin: 10px 0;
}

.comments__item-controls {
	display: block;
	margin: 10px 0 0;
}

.comments__item-button {
	display: inline-block;
	margin-right: 20px;
	font-size: 0.8em;
	font-weight: 500;
	transition: all 0.2s ease;
}

.comments__item-answer {
}



.comments__item-photos {
	display: block;
	margin: 20px -20px 0 0;
	font-size: 0;
}

.comments__item-img {
	display: inline-block;
	margin: 0 20px 20px 0;
	width: 170px;
	height: 130px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}


.comments__item-rating {
	display: block;
}


.comments__item-award {
	background-image: url(/_includes_/static/assets/icons/comments-star.svg);
	background-repeat: no-repeat;
	background-size: 1.25em;
	font-size: 0.75em;
	color: #4FCD6C;
	padding: 0 0 0 1.5em;
}


.comments__item-reply {
	position: relative;
	display: block;
	margin: 20px 0;
	padding: 0px 20px 0 40px;
}

.comments__item-reply:before {
	content: '“';
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	padding: 0;
	width: 40px;
	height: 100%;
	font-family: "Georgia";
	font-size: 60px;
	line-height: 0.8;
}

.comments__item-reply-author {
	display: block;
	margin: 0 0 10px 0;
	font-weight: 500;
	text-transform: capitalize;
}

.comments__item-reply-body {
	display: block;
	margin: 10px 0 0;
}











.comments__best {
	border: none;
}



.comments__adm-dialog {
	display: block;
	padding: 40px;
	background-color: #FFF;
}

.comments__adm-dialog-title {
	display: block;
	margin: 20px 0;
}

.comments__adm-dialog-text {
	display: block;
	margin: 20px 0;
}

.comments__adm-dialog-controls {
	display: block;
	text-align: center;
	margin: 40px 0;
}

.comments__adm-dialog-button {
	margin: 0 10px;
	padding: 1em 2em;
	min-width: 80px;
}



.comments__item-adm {
	display: block;
	margin: 20px 0;
	font-size: 0.8em;
}

.comments__item-adm-delete {
	display: inline-block;
	vertical-align: baseline;
}

.comments__item-adm-id {
	display: inline-block;
	vertical-align: baseline;
	margin-left: 20px;
	padding: 10px 0;
	color: #999;
}
.comments__item-adm-id:before {
	content: "ID: ";
	color: #CCC;
}

.comments__item-adm-ip {
	display: inline-block;
	vertical-align: baseline;
	margin-left: 20px;
	padding: 10px 0;
	color: #999;
}
.comments__item-adm-ip:before {
	content: "IP: ";
	color: #CCC;
}

.comments__smile {
	position: relative;
	top: 3px;
	margin: 0 2px;
	width: 16px;
	height: 16px;
	display: inline-block;
	background-size: cover;
}

comments__smile:before {
	content: " ";
}

@media screen and (max-width: 480px) {
	.mobile-document .comments__items {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	.mobile-document .comments__box {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	.mobile-document .comments__form {
		padding: 20px;
	}
	
	.mobile-document .comments__item-left {
		display: none;
	}
}
